/*
 Theme Name:     TwentyTwelve Child Theme
 Theme URI:      http://www.blastingsite.com
 Description:    TwentyTwelve Child Theme
 Author:         blastingsite.com
 Author URI:     http://www.blastingsite.com
 Template:       twentytwelve
 Version:        1.0.0
*/
 
@import url("../twentytwelve/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
body {
	font-size: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	background-color: #fff;
	color: #000;
}

li {
	color: #000;
}

#secondary a {
 color: #008080;
}

#secondary a:active {
 color: #008080;
}

#secondary a:visited {
 color: #6d0cb0;
}


.widget-title {
	color: #333;
}

#secondary .post-date {
	color: #333;
}

body.custom-font-enabled {
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.entry-header .entry-title {
	font-weight: bold;
}

.entry-content a {
	outline: none;
	color: #008080;
}

.entry-content a:active {
	outline: none;
	color: #008080;
}

.entry-content a:visited {
	outline: none;
	color: #6d0cb0;
}

.entry-content a:hover {
	color: #008080;
}

.logo-image {
	position: relative;
	margin-bottom: -20px;
}


/* Page structure */
.site {
	padding: 0 24px;
	padding: 0 1.714285714rem;
	background-color: #fff;
	border-style:solid;
	border-color:#333;
	border-width:2px;
}

.entry-header .entry-format {
	margin-top: 12px;
	margin-top: 1.714285714rem;
	font-weight: normal;
}

.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin: 12px 0;
}

/* Featured Image */
.entry-header {
	margin-top: -5px;
	margin-bottom: 0px;
}

.entry-content {
	margin-top: 0px;
}

/* Add styles for seperate menus */

.main-navigation ul.nav-menu, ul.menu-visitors, ul.menu-homepage, ul.menu-member-menu,
.main-navigation div.nav-menu, div.menu-visitors-container, div.menu-homepage-container, div.menu-member-menu-container > ul {
	display: none;
}


.main-navigation ul.nav-menu, ul.menu-visitors, ul.menu-homepage, ul.menu-member-menu,
.main-navigation div.nav-menu, div.menu-visitors-container, div.menu-homepage-container, div.menu-member-menu-container > ul {
		border-bottom: 1px solid #DBA737;
		border-top: 1px solid #DBA737;
		display: inline-block !important;
		text-align: left;
		width: 100%;
}

	.main-navigation li a {
		border-bottom: 0;
		font-size: 14px;
		color: #444444;
		font-weight: bold;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	/*color: #636363;*/
	color: 	#000;
	font-weight: bold;
}

#blockrandom {
	height: 200px;
	width: 275px;
	display: block;
}

#precious-metals {
	height: 205px;
	width: 280px;
	display: block;
}

/* Remove image borders */

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: none !important;
    box-shadow: none !important;
}

/* Precious Metals Table */

.DataGrid {
	margin: 10px 20px 0 20px;
  color: #000;
	font-size: 10pt;
	background-color: #ccc;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.name {
  color: #990000;
	font-size: 11pt;
	font-weight: bold;
	padding: 5px;
}

.title {
	color: #333;
	font-weight: bold;
}

.heading {
	color: #000;
	background: #fff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 5px;
}

.DataGrid .text {
  padding: 2px 5px;
  background: #f4f4f4;
}

.DataGrid .value {
  padding: 2px 5px;
  background: #fff;
}

.signup {
 border: 1px solid black;
}

.lu {
	font-size: 9px;
	padding: 4px 5px;
	text-align: center;
	background: #fff;
}

#page {
	background-image:url('https://www.edsteergoldsilver.com/wp-content/uploads/parchment.jpg');
	background-repeat:repeat;
}
